Skip to Content
0
Jan 19, 2016 at 12:41 PM

Usage of Adobe Acrobat DC with 3D PDF Template Designer possible?

310 Views

Hi,

I wanted to install the 3D PDF Template Designer for usage in Visual Enterprise, but saw that the installer requires Adobe Acrobat 8, 9, 10, or XI. Choosing Adobe Acrobat DC is not possible, though.

Before now buying a license for Adobe Acrobat DC and then not being able to use it properly at all, I wanted to ask if I can even install the Template Designer with Adobe Acrobat DC or if I have to use one of the earlier versions?

Best regards and thank you in advance,

Jochen Bergheimer

Attachments